{% extends 'base.html.twig' %}

{% block title %}Evenements privées{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('evenements/includes/garde.html.twig') }}

{{ include('evenements/includes/description.html.twig') }}
{{ include('evenements/includes/services.html.twig') }}

		

{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}